import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DeltagareConfirmFormComponent } from './deltagare-confirm-form.component';

describe('DeltagareConfirmFormComponent', () => {
  let component: DeltagareConfirmFormComponent;
  let fixture: ComponentFixture<DeltagareConfirmFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DeltagareConfirmFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(DeltagareConfirmFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
